Décembre 2005


Lettre d'Information Vinilkosmo n° 14

actualité de l'espéranto en musique


préparée pour %email


Si vous préférez lire au format HTML en ligne , cliquez simplement ici :

http://www.vinilkosmo.com/?newsletter=14&lge=%lang


Si vous avez reçu cette lettre d'information par erreur ou si
vous ne désirez plus la recevoir, voyez les indications pour
vous désinscrire de notre liste en bas de page.

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Bonjour %name


Bientôt Noël encore !! .. à croire que c'est toutes les années comme ça ?!?

En dehors de cette information de première main, et bien que des nouveautés soient toujours en gestation, les
spécialistes annoncent qu'au moins l'année devrait être nouvelle aux alentours du premier Janvier. Plusieurs de nos
artistes et groupes préférés comme JoMo, Krio de Morto, DJ Rogxer et d'autres, semblent en avoir pris bonne note et ne
manqueront sûrement pas le rendez-vous !

Ralph Glomp, dont on peut retrouver le CD de Noël, "...dum kristnaska tempo" à la une de vinilkosmo.com, fait une
nouvelle démonstration de son étrange originalité en nous offrant la dernière et seule nouveauté de cette fin d'année
2005.

Bien entendu, "Kristnaska kordo" est à l'honneur aussi pour la troisième fois consécutive, et nous y avons ajouté
"Ondumoj tra la mond" de Meven qui a pu en baisser considérablement le prix pour l'occasion, ainsi qu'une petite
sélection de nos albums les plus demandés pour aider ceux qui cherchent encore le cadeau idéal à mettre sous le sapin !

A fête universelle langue universelle, et qu'elle soit joyeuse aussi .. tant qu'a faire ;-)


Notre catalogue complet sur :

http://www.vinilkosmo.com

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Les Nouveautés Vinilkosmo

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


VKKD 81 " Komune "

RALPH GLOMP


Juste cinq titres pour nous rappeler la présence de plus en plus avérée de Ralph qui nous conte l'amour de sa voix
profonde sur un fond de sonorités que l'on pourrait considérer comme 'déjà entendues', mais son insistance à les
produire et l'ambiance étrange qui se dégage de l'ensemble échappent trop à la banalité pour ne pas se laisser
finalement séduire.

A l'exception d'un titre,"Devas mi el la urb'" (de m'en aller de la ville), traduit du cheminot espérantiste Joachim
Giessner, c'est au tandem Ralph Glomp / Marcus Pengel que nous devons musique et paroles. "Komune" (ensemble), "Ankoraux
revu kun mi" (Pense encore à moi), "Se vi amas min ne plu" (Si tu ne m'aimes plus), "Ne forlasu la hejmon, Sybille" (ne
pars pas de la maison Sybille) nous transportent d'une idylle à Vilinius au spectre de la rupture en passant par une
invitation à rester au lit le matin ..

Le style de Ralph est décidément difficile à classer et le cocktail qui en résulte, avec l'espéranto en tête de proue,
serait impossible à inventer s'il n'existait pas et nous manquerait certainement sans le savoir.

A ajouter à la série grandissante ou à saisir pour découvrir !


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd81&lng=%lang


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Nur Amiko (Simplement Ami) de Mary-Jane Gaspard 

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Voilà la parution de la chanson "Nur Amiko" de Mary-Jane Gaspard, star du séga, la musique des esclaves de l'Île
Maurice, rencontre de danses traditionnelles d'Europe et de la valse associée à une rythmique d'origine afro-malgache.

Première chanteuse de l'île Maurice à chanter en espéranto, Mary-Jane nous propose ici une version de "Simplement
Camarade" dont le texte original a été écrit en créole par son père Jean-Claude Gaspard.

La traduction et adaptation de la chanson ont été faites par le suisse Stefan Keller qui à aussi aidé la jeune artiste
pour la prononciation de cette première chanson en espéranto .. par delà les océans.

Un extrait de "Nur Amiko" peut être écouté sur :

http://www.madir-music.com/Mary-Jane_Gaspard.html


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Pluke-Traduke

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Pauxlo Mojxajev (Pasha) est un jeune musicien de 24 ans de Crimée (Sud de l'Ukraine) que nous avons eu le plaisir de
rencontrer au festival ARKONES en Pologne.

Auteur compositeur et interprète s'accompagnant à la guitare acoustique et au piano, Pasha a édité son premier CD 22
titres intitulé "Pluke-Traduke".

Comme le titre l'indique la plupart des chansons sont des traductions dont trois de chansons de films de l'ex-Union
Soviétique, trois autres du populaire barde russe, M. Sxcxerbakov, et plusieurs autres chansons de bardes de Crimée
ainsi que du duo "IVASI".

Sur la seconde partie du CD figurent des traductions de chansons anglo-saxones comme par exemple des extraits des
comédie musicales de A. L. Webber "Evita", "Jesus Christ Superstar" et "The Cats".

Contact pour vous procurer le CD :

Mikaelo Lineckij p.k. 91, UA-04201 Kijivo - 201 Ukrainio

ml@espero.kiev.ua


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

jOmO Slavumas en chantier

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


L'enregistrement du nouvel album de jOmO (Jean Marc Leclercq) avec Libertarios et Matriochka est pratiquement terminé et
deux semaines de mixage devraient boucler cette nouvelle aventure d'un peu plus de 20 titres.

Quatre semaines d'enregistrement dans notre studio Vinilkosmo / La Trappe seront venus à bout de cet album qui vous
entraînera vers un univers aux consonances slaves, tziganes, russes, polonaises, ukrainiennes, bosniaques, cosaques,
yiddish le tout teinté de sons rock, ska, dub ...

jOmO n'a pas fini de nous étonner, et devrait donc inaugurer le printemps musical 2006 de façon explosive !


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Krio de Morto en audiovisuel

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Le groupe alternatif polonais travaille sérieusement sur son prochain album en espéranto.

Parallèlement, Krio de Morto à réalisé un Clip du titre phare de l'album "Mi Staras" (je suis debout) mélangeant images
de scène avec effets spéciaux.

A voir absolument, d'autant qu'il s'agit du premier clip musical en espéranto, à notre connaissance, et donc, de
l'ouverture d'une nouvelle ère et un support de plus pour la diffusion de la langue sans frontières ... à suivre de très
près !!


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

SUPERNOVA

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Le projet Supernova, lancé par le brésilien DJ Rogxer actuellement installé à Madrid, en est à sa phase d'enregistrement
des voix ...

Les textes ont tous été révisés à la loupe. Encore un projet qui va faire couler de l'encre et éveiller encore plus
d'intérêt pour la musique en espéranto ... je vous le dis, le printemps espéranto-musical 2006 va être torride !


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Concours ITV

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Comme nous vous l'avions annoncé dans la lettre précédente, ITV à lancé ses programmes TV en espéranto sur le net en
début novembre.

Aucun accord n'a pu être trouvé encore pour la diffusion de musiques d'artistes édités et produits par Vinilkosmo dans
le cadre du programme "Muzikume".

Pour cette raison ITV lance le concours "La verda Stelo" (l'étoile verte) pour trouver des artistes afin de leur faire
enregistrer un clip et un CD.

Donc, avis aux artistes amateurs d'aventures et qui sont prêts à offrir leur musique pour ce concours TV en cédant tous
leurs droits définitivement, vitam eternam et sans recours ...

Si vous êtes tenté, alors c'est pour vous !

ITV vous fera parvenir le règlement du concours comme indiqué sur :

http://www.internacia.tv


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Denis Rock Tamba, dernière minute ..

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Après son expulsion d'Allemagne, Denis Rok Tamba c'est activé tout des suite au Congo, et c'est ainsi qu'il travaille
sur un projet de DVD intitulé "Libera" (Libre), 6 titres avec de très belles images et de la musique africaine "kantu
esperante" (Chantes en espéranto), "libera", "fajro" (Le feu), « Infanoj en milito" (enfants dans la guerre), "Frauxlino
en reklama firmao" (la fille de la pub)et "Savu la naturon" (sauve la nature).

Il semblerait que la télévision nationale congolaise RTNC ait diffusé un de ces titres car des espérantistes de KER à
Kinshasa ont vu le clip à la télé.

Dernièrement vient d'être terminé un DVD d'un concert de La Rolls en Allemagne (d'avant l'expulsion de denis Rock.)

Et déjà une autre production audiovisuelle en cours !


Selon infos transmises par Denis Rock Tamba à qui nous passons nos meilleurs voeux.



«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Vous pouvez diffuser largement cette lettre d'information.

Si vous avez reçu celle-ci par un ami ou une connaissance et que
vous souhaitez recevoir directement les prochaines, veuillez
bien vous inscrire ici :

http://www.vinilkosmo.com/?scb=&lng=%lang


Pour vous désinscrire de notre liste et ne plus recevoir cette
lettre d'information :

http://www.vinilkosmo.com/?rmv=&lng=%lang


Merci pour votre attention.

Plej muzikajn bondezirojn al chiuj legantoj !



Rédigé pour vous par Floréal Martorell et Mark Eaton


